-- liquibase formatted sql
-- changeset KelvinY:add_company_to_items

ALTER TABLE `fpsmsdb`.`do_pick_order`
ADD COLUMN `release_type` VARCHAR(100) NULL after `ticket_status`;

ALTER TABLE `fpsmsdb`.`do_pick_order_record`
ADD COLUMN `release_type` VARCHAR(100) NULL after `ticket_status`;